LOAD DATA
INFILE 'fi.dat'
INTO TABLE I_MSGFI
(
TAG_ID          POSITION(01:02)  ,
MODFL           POSITION(03:03)  ,
BIC_CODE        POSITION(04:11)  ,
BIC_BRANCH      POSITION(12:14)  ,
INST_NAME_1     POSITION(15:49)  ,
INST_NAME_2     POSITION(50:85)  ,
INST_NAME_3     POSITION(86:119) ,
BRANCH_INF_1    POSITION(120:149),
BRANCH_INF_2    POSITION(155:189),
CITY_HEAD       POSITION(190:224),
SUBTYPE_IND     POSITION(225:228),
PH_ADDRESS_1    POSITION(324:358),
PH_ADDRESS_2    POSITION(359:393),
PH_ADDRESS_3    POSITION(394:428),
PH_ADDRESS_4    POSITION(429:463),
BIC_KEY         POSITION(867:874),
CHIPS_UID       POSITION(877:882),
NAT_ID          POSITION(883:897))













































